Discussion:
Error
(too old to reply)
adarsh
2010-11-25 13:42:47 UTC
Permalink
Raw Message
Hi all,

When i execute SGE installation scripts
it shows,

[: 359: 11: unexpected operator
[: 359: 11: unexpected operator
[: 359: 11: unexpected operator
[: 359: 11: unexpected operator

How to get rid of this.
Is it shows wrong installation.
Why it comes.


Thanks
Adarsh

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=298701

To unsubscribe from this discussion, e-mail: [users-***@gridengine.sunsource.net].
reuti
2010-11-25 18:09:44 UTC
Permalink
Raw Message
Hi,
Post by adarsh
When i execute SGE installation scripts
it shows,
what version of SGE do you try to install on which platform and OS version?

-- Reuti
Post by adarsh
[: 359: 11: unexpected operator
[: 359: 11: unexpected operator
[: 359: 11: unexpected operator
[: 359: 11: unexpected operator
How to get rid of this.
Is it shows wrong installation.
Why it comes.
Thanks
Adarsh
------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=298701
------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=298780

To unsubscribe from this discussion, e-mail: [users-***@gridengine.sunsource.net].
adarsh
2010-12-07 04:40:43 UTC
Permalink
Raw Message
Thanks Reuti, I resolved this issue.

It's a /util/arch problem in Ubuntu.

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=302644

To unsubscribe from this discussion, e-mail: [users-***@gridengine.sunsource.net].
fx
2010-11-28 15:56:41 UTC
Permalink
Raw Message
Post by adarsh
Hi all,
When i execute SGE installation scripts
it shows,
[: 359: 11: unexpected operator
[: 359: 11: unexpected operator
[: 359: 11: unexpected operator
[: 359: 11: unexpected operator
You don't say what version or what OS. I'll guess it's due to the
arch.dist script failing on something like Debian. Try building the
distribution from https://arc.liv.ac.uk/trac/SGE/, or see the changeset
https://arc.liv.ac.uk/trac/SGE/changeset/3618/sge to patch what you
have.
--
Dave Love
Advanced Research Computing, Computing Services, University of Liverpool
AKA ***@gnu.org

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=299889

To unsubscribe from this discussion, e-mail: [users-***@gridengine.sunsource.net].
adarsh
2010-12-08 04:57:33 UTC
Permalink
Raw Message
Thanks Sir,

The issue is resolved by editing util/arch script.

Looking forward for future doubts.


Thanks & Regards

Adarsh Sharma

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=303035

To unsubscribe from this discussion, e-mail: [users-***@gridengine.sunsource.net].
fx
2010-12-28 21:19:04 UTC
Permalink
Raw Message
Post by adarsh
Thanks Sir,
The issue is resolved by editing util/arch script.
What did you need to edit?
--
Dave Love
Advanced Research Computing, Computing Services, University of Liverpool
AKA ***@gnu.org

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=310561

To unsubscribe from this discussion, e-mail: [users-***@gridengine.sunsource.net].
Loading...